# $dialog.yesno Shows a simple yes/no dialog
Usage
    $dialog.yesno(<caption>,<szText>)
Description
Shows a simple yes/no dialog. Returns 1 if user clicks "Yes" and 0 if (s)he clicks "No". Please note that this dialog is BLOCKING: it blocks execution of the script until the user has selected either YES or NO.
Syntax Specification
    $dialog.yesno(<caption:string>,<szText:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013